/* hack */
body,form,a,h1,h2,h3,h4,h5,h6,p,textarea{margin:0;padding:0;}
a img{border:none;}
.banner a img{float:left;}

/* color */
body{background:#45b106 url(images/body.jpg) repeat-x scroll 50% 0%;color:#0668FD;}
#body{background:#45b106 url(images/header.jpg) no-repeat scroll 50% 0%;}
.top{background:white url(images/bottom.gif) no-repeat scroll 0% 100%;}
.bottom{background:transparent url(images/top.gif) no-repeat scroll 0% 0%;}
.input *,.textarea *{color:#0668FD;background-color:white;border:none;font:normal normal normal 11px Tahoma,sans-serif;width:200px;padding:0}
textarea{height:106px;overflow:auto;}
/* decor */
a{text-decoration:none;}

/* display */
#body{margin:0 auto;width:766px;}
#page{margin:0 9px;}
#header{padding:441px 0 5px 0;}
.top{height:550px;}
.bottom{padding:6px 8px 3px 9px;}
.image{float:left;margin-right:20px;}
.image1{margin:10px 0 20px 0;}
.imagel{float:right;margin-left:20px;}
p{margin-bottom:10px;}
p.news{margin-bottom:15px;}
a.news_item{padding-right:10px;color:#860B9D;text-decoration:underline;}
.readmore{display:block;text-align:right;}
.heading,.title{margin-bottom:10px;}
#footer{text-align:center;font: normal normal normal 11px Tahoma,sans-serif;color:#FEEC00;}
#footer a{color:#FEF9B7;}
#footer table{margin:0 auto;}
#footer table td{background:transparent url(images/footer_item.gif) no-repeat scroll 15px 50%;padding-left:25px;}
#footer table td.copy{background:none;padding-left:12px;}
.input{background:white url(images/input.gif) no-repeat scroll 50% 50%;}
.textarea{background:white url(images/textarea.gif) no-repeat scroll 50% 50%;}
.input,.textarea{padding:5px 12px;}
#reset{margin-top:6px;background:transparent url(images/clear.gif) no-repeat scroll 50% 50%;width:50px;height:20px;border:none;float:right;}
#send{margin-top:6px;background:transparent url(images/send.gif) no-repeat scroll 50% 50%;width:50px;height:20px;border:none;float:right;margin-left:20px;}
/* font */
body{font:normal normal normal 11px Tahoma,sans-serif;}
#body #page .top .bottom #content tr td .item p {
	color: #000;
}
#body #page .top .bottom #content tr td .item p strong {
	color: #00F;
}
#body #page .top .bottom #content tr td .item p strong {
	color: #0080FF;
}
#body #page .top .bottom #content tr td .item p strong {
	color: #4781E0;
}
#body #page .top .bottom #content tr td .item p strong {
	color: #456AC2;
}
#body #page .top .bottom #content tr td .item p strong {
	color: #2D2DFF;
}
#body #page .top .bottom #content tr td .item p {
	color: #3A63ED;
}
